0 Replies Latest reply on Mar 26, 2010 6:24 AM by Semmer

    PDF Doesn't Open in IE8

    Semmer

      I have Acrobat Pro 8 and Reader 9.3 installed. When attempting to open a PDF from a web site opened through IE8, I get the following message:

       

      "The Adobe Acrobat/Reader that is running can not be used to view files in a Web Browser. AdobeAcrobat/Reader version 8 or 9 is required".

       

      I have uninstalled/reinstalled Reader 9.3 several times without success. Please advise....thanks.

       

      Joe